Better ListView Class Reference |

# BetterListView.SaveContentXml Method

Load content of the control to the specified XML file.

#### Overload List

Load content of the control to the specified XML file.

> public void SaveContentXml(string)

Save content of the control using the specified XML writer.

> public void SaveContentXml(XmlWriter)

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace